/*
#193441  tumma
#3E606F  
#91AA9D
#D1DBBD
#FCFFF5  tausta

Värit tulevat applikaatiokohtaisessa stylessä.
*/

 
 
/* stuctural --------------------------*/
* {
    margin:0;
    padding:0;


}

h1,h2,h3 {
	font-weight:normal;
}
header {
    width:100%;
    display:table;
    border-bottom-width:2px;
    border-bottom-style:solid;
}
header div {
    display:table-cell;
    padding:0px;
}
header #functions{
    text-align:right;
}
 
main {
    min-height:600px;
    margin:10px 10px;
    display:block;
}
main h1 {
    font-size:1.2em;
    border-bottom-width:1px;
    border-bottom-style:dotted;
    margin-bottom:15px;
}

main h2 {
	font-size:1.1em;
}
 
footer {
    text-align:right;
    
}
footer #bar {
    padding:10px;
    margin-bottom:5px;
    border-top-width:2px;
    border-top-style:solid;
}

.lomake {
    display:table;
    border-style:dotted;
    border-width:1px;    
}
.lomake h2 {
    border-bottom-width:1px;
    border-bottom-style:solid;
    padding:5px;
}
.lomake h3 {
    border-bottom-width:1px;
    border-bottom-style:dotted;
    margin:5px 10px;
}
.lomake label{
    display:block;
	font-size:.9em;
}
.lomake fieldset{
    border:none;
	margin:15px;
}
.lomake strong {
	font-weight:normal;
}

.nStatusBox {
	padding:5px;
	margin:10px 15px;
	font-size:.9em;
	border-style:solid;
	border-width:1px;
}

.nStatusBoxError li {
    margin-left:20px;
    padding-left:0;
}

.nappi,input[type=submit] {
	display:inline-block;
    border-width:1px;
    border-style:solid;
    text-decoration:none;
    white-space:nowrap;
	padding:2px 5px 1px 5px;
	margin:1px;
}

input[type=text],input[type=password],textarea {
	border-style:solid;
	border-width:1px;
	background-color:white;
	padding:2px 5px 1px 5px;
}

.taulukko {
    border-collapse:collapse;
 
}
.taulukko .otsikko {
    border-bottom-width:1px;
    border-bottom-style:solid;
}
.taulukko .total {
	font-weight:bold;
}
.taulukko td {
    padding:3px 10px;
    border-width:1px;
    border-style:dotted;
}
 
.valikko .menuitem,.valikko .current {
    border-bottom-width:6px;
    border-bottom-style:solid;

}
 
.valikko  ul li > ul .menuitem, .valikko ul li > ul .current{
    border-bottom:none;
    border-left-width:6px;
    border-left-style:solid;
}
 
.valikko {
    padding-top:6px;
}
.valikko  ul li > ul {
    display:none;
    position:absolute; 
    top:85%;
}
.valikko  ul li:hover > ul {
    display:table;
}
 
.valikko  ul {
    position:relative;
    z-index:800;
    display:table;
    border-collapse:collapse;
}
.valikko  ul li {
    display:table-cell;
}
.valikko  a {
    white-space:nowrap;
    display:block;
    padding:0px 10px;
}
.valikko  a span{
    position:absolute;
    right:1px;
}
.valikko  ul li > ul a{
    padding:3px 40px 3px 10px;
}
.valikko  ul li ul  > li {
    display:block;
    position:relative;
}
.valikko  ul li ul li > ul{
    position:absolute;
    left:85%;
    top:0;
}

.sivutus div {
	display:inline-block;
	padding-right:5px;
	text-align:left;
	
}

 
.bottommargin {
	margin-bottom:10px;
}
.vierekkain {
	display:inline-block;
	vertical-align:top;
}



 
 
